# -*- coding: utf-8 -*-
# Konvertiert einen String
# AUTOR: Sebastian Behr

from re import *



def main(natural):

	#Zeichen aus dem erweiterten ASCII-Zeichensatz ersetzen
	result = natural.lower()
	result = sub('ä','ae',result)
	result = sub('ü','ue',result)
	result = sub('ö','oe',result)
	result = sub('ß','ss',result)

	#überflüssige Leerzeichen entfernen
	result = sub('\s+',' ',result)
	
	#Kommas entfernen, weil die Satzstruktur auch ohne Kommas ermittelt werden kann
	result = sub('\,\s*',' ',result)


	#Doppelte Satzzeichen durch einzelne Punkte ersetzen, und zusätzlich umgebene Leerzeichen löschen
	result = sub('\s*[\.\?\!]+\s*' , '.' , result)

	#Satzzeichen durch Klammern ersetzen
	result = sub('^\s*','',result)
	result = sub('\.\s*$','',result)
		
	#Zeilenumbrüche entfernen
	result = sub('\n','',result)
	
	teilung = result.split('.')
	
	for s in xrange(0,len(teilung)):
		teilung[s] = teilung[s].split(' ')
		

	return teilung
