% Haupt-Lexikondatei
% AUTOR: Sebastian Behr

c0 --> [dass].
c0 --> [weil].
c0 --> [ob].

koord0 --> [und].
koord0 --> [oder].
koord0 --> [bis].
koord0 --> [wie].

part --> [sehr].
part --> [zu].
part --> [wenig].

ana(mp(3,sg,_,_,_,_,_,_,_,_),anaNP) --> [sich].
ana(mp(3,pl,_,_,_,_,_,_,_,_),anaNP) --> [einander].

pron(mp(1,sg,_,nom,_,_,_,_,_,_)) --> [ich].
pron(mp(2,sg,_,nom,_,_,_,_,_,_)) --> [du].

%Relativpronomen/Demonstrativpronomen
pron(mp(3,sg,mas,nom,_,_,_,_,_,_)) --> [der].
pron(mp(3,sg,fem,nom,_,_,_,_,_,_)) --> [die].
pron(mp(3,sg,neu,nom,_,_,_,_,_,_)) --> [das].
pron(mp(3,sg,mas,dat,_,_,_,_,_,_)) --> [dem].
pron(mp(3,sg,fem,dat,_,_,_,_,_,_)) --> [der].
pron(mp(3,sg,neu,dat,_,_,_,_,_,_)) --> [dem].
pron(mp(3,sg,mas,akk,_,_,_,_,_,_)) --> [den].
pron(mp(3,sg,fem,akk,_,_,_,_,_,_)) --> [die].
pron(mp(3,sg,neu,akk,_,_,_,_,_,_)) --> [das].

pron(mp(3,pl,_,nom,_,_,_,_,_,_)) --> [die].
pron(mp(3,pl,_,dat,_,_,_,_,_,_)) --> [denen].
pron(mp(3,pl,_,akk,_,_,_,_,_,_)) --> [die].


pron(mp(3,sg,mas,nom,_,_,_,_,_,_)) --> [er].
pron(mp(3,sg,fem,nom,_,_,_,_,_,_)) --> [sie].
pron(mp(3,sg,mas,gen,_,_,_,_,_,_)) --> [sein].
pron(mp(3,sg,mas,dat,_,_,_,_,_,_)) --> [ihm].
pron(mp(3,sg,mas,akk,_,_,_,_,_,_)) --> [ihn].
pron(mp(3,pl,mas,nom,_,_,_,_,_,_)) --> [sie].
pron(mp(3,pl,mas,dat,_,_,_,_,_,_)) --> [ihnen].
pron(mp(3,pl,mas,akk,_,_,_,_,_,_)) --> [ihnen].

pron(mp(3,pl,_,nom,_,_,_,_,_,_)) --> [sie].


pospron(mp(3,pl,mas,gen,_,_,_,_,_,_)) --> [seine].
pospron(mp(3,pl,fem,dat,_,_,_,_,_,_)) --> [ihren].


wwort(mp(_,_,_,nom,_,_,_,_,_,_),wnp) --> [wer].
wwort(mp(_,_,_,nom,_,_,_,_,_,_),wnp) --> [was].
wwort(mp(_,_,_,gen,_,_,_,_,_,_),wnp) --> [wessen].
wwort(mp(_,_,_,dat,_,_,_,_,_,_),wnp) --> [wem].
wwort(mp(_,_,_,akk,_,_,_,_,_,_),wnp) --> [wen].
wwort(mp(_,_,_,akk,_,_,_,_,_,_),wnp) --> [was].



det(mp(_,sg,mas,nom,_,_,_,_,_,_)) --> [der].
det(mp(_,sg,fem,nom,_,_,_,_,_,_)) --> [die].
det(mp(_,sg,neu,nom,_,_,_,_,_,_)) --> [das].
det(mp(_,sg,mas,gen,_,_,_,_,_,_)) --> [des].
det(mp(_,sg,fem,gen,_,_,_,_,_,_)) --> [der].
det(mp(_,sg,neu,gen,_,_,_,_,_,_)) --> [des].
det(mp(_,sg,mas,dat,_,_,_,_,_,_)) --> [dem].
det(mp(_,sg,fem,dat,_,_,_,_,_,_)) --> [der].
det(mp(_,sg,neu,dat,_,_,_,_,_,_)) --> [dem].
det(mp(_,sg,mas,akk,_,_,_,_,_,_)) --> [den].
det(mp(_,sg,fem,akk,_,_,_,_,_,_)) --> [die].
det(mp(_,sg,neu,akk,_,_,_,_,_,_)) --> [das].

%Geschlecht ist nicht egal, aber die Flexionsformen sind fr alle Geschlechter gleich.
det(mp(_,pl,_,nom,_,_,_,_,_,_)) --> [die].
det(mp(_,pl,_,gen,_,_,_,_,_,_)) --> [der].
det(mp(_,pl,_,dat,_,_,_,_,_,_)) --> [den].
det(mp(_,pl,_,akk,_,_,_,_,_,_)) --> [die].


det(mp(_,sg,mas,nom,_,_,_,_,_,_)) --> [ein].
%det(mp(_,sg,fem,nom,_,_,_,_,_,_)) --> [eine].
det(mp(_,sg,neu,nom,_,_,_,_,_,_)) --> [ein].

det(mp(_,sg,mas,dat,_,_,_,_,_,_)) --> [einem].
det(mp(_,sg,fem,dat,_,_,_,_,_,_)) --> [einer].
det(mp(_,sg,neu,dat,_,_,_,_,_,_)) --> [einem].

det(mp(_,sg,mas,akk,_,_,_,_,_,_)) --> [einen].
det(mp(_,sg,fem,akk,_,_,_,_,_,_)) --> [eine].
det(mp(_,sg,neu,akk,_,_,_,_,_,_)) --> [ein].


det(mp(_,pl,_,nom,_,_,_,_,_,_)) --> [alle].
det(mp(_,pl,_,akk,_,_,_,_,_,_)) --> [alle].


v0(mp(_,_,_,_,_,_,_,inf,is,_),[]) --> [sein].
v0(mp(_,_,_,_,_,_,_,part2,is,_),[]) --> [gewesen].


v0(mp(1,sg,_,_,_,ind,praes,fini,is,_),[]) --> [bin].
v0(mp(2,sg,_,_,_,ind,praes,fini,is,_),[]) --> [bist].
v0(mp(3,sg,_,_,_,ind,praes,fini,is,_),[]) --> [ist].
v0(mp(1,pl,_,_,_,ind,praes,fini,is,_),[]) --> [sind].
v0(mp(2,pl,_,_,_,ind,praes,fini,is,_),[]) --> [seid].
v0(mp(3,pl,_,_,_,ind,praes,fini,is,_),[]) --> [sind].


%haben als Funktionsverb
v0(mp(_,_,_,_,_,_,_,inf,ha,_),[]) --> [haben].
v0(mp(_,_,_,_,_,_,_,part2,ha,_),[]) --> [gehabt].

v0(mp(1,sg,_,_,_,ind,praes,fini,ha,_),[]) --> [habe].
v0(mp(2,sg,_,_,_,ind,praes,fini,ha,_),[]) --> [hast].
v0(mp(3,sg,_,_,_,ind,praes,fini,ha,_),[]) --> [hat].
v0(mp(1,pl,_,_,_,ind,praes,fini,ha,_),[]) --> [haben].
v0(mp(2,pl,_,_,_,ind,praes,fini,ha,_),[]) --> [habt].
v0(mp(3,pl,_,_,_,ind,praes,fini,ha,_),[]) --> [haben].

v0(mp(1,sg,_,_,_,kj1,praes,fini,ha,_),[]) --> [habe].
v0(mp(2,sg,_,_,_,kj1,praes,fini,ha,_),[]) --> [habest].
v0(mp(3,sg,_,_,_,kj1,praes,fini,ha,_),[]) --> [habe].
v0(mp(1,pl,_,_,_,kj1,praes,fini,ha,_),[]) --> [haben].
v0(mp(2,pl,_,_,_,kj1,praes,fini,ha,_),[]) --> [habet].
v0(mp(3,pl,_,_,_,kj1,praes,fini,ha,_),[]) --> [haben].

v0(mp(1,sg,_,_,_,ind,praet,fini,ha,_),[]) --> [hatte].
v0(mp(2,sg,_,_,_,ind,praet,fini,ha,_),[]) --> [hattest].
v0(mp(3,sg,_,_,_,ind,praet,fini,ha,_),[]) --> [hatte].
v0(mp(1,pl,_,_,_,ind,praet,fini,ha,_),[]) --> [hatten].
v0(mp(2,pl,_,_,_,ind,praet,fini,ha,_),[]) --> [hattet].
v0(mp(3,pl,_,_,_,ind,praet,fini,ha,_),[]) --> [hatten].

v0(mp(1,sg,_,_,_,kj2,praet,fini,ha,_),[]) --> [haette].
v0(mp(2,sg,_,_,_,kj2,praet,fini,ha,_),[]) --> [haettest].
v0(mp(3,sg,_,_,_,kj2,praet,fini,ha,_),[]) --> [haetten].
v0(mp(1,pl,_,_,_,kj2,praet,fini,ha,_),[]) --> [haetten].
v0(mp(2,pl,_,_,_,kj2,praet,fini,ha,_),[]) --> [haettet].
v0(mp(3,pl,_,_,_,kj2,praet,fini,ha,_),[]) --> [haetten].



v0(mp(3,sg,_,_,_,ind,praes,fini,voll,ha),[obj(np,dat,m)]) --> [aehnelt].

v0(mp(_,_,_,_,_,_,_,inf,voll,ha),[obj(np,akk,m)]) --> [annehmen].
v0(mp(3,sg,_,_,_,ind,praes,fini,voll,ha),[obj(np,akk,m)]) --> [annimmt].

v0(mp(3,sg,_,_,_,ind,praes,fini,voll,ha),[obj(np,akk,m)]) --> [belagert].
v0(mp(_,_,_,_,_,_,_,part2,voll,ha),[obj(np,akk,m)]) --> [belagert].

v0(mp(_,_,_,_,_,_,_,part2,voll,ha),[obj(np,akk,o)]) --> [befragt].


v0(mp(_,_,_,_,_,_,_,inf,voll,ha),[obj(np,akk,m)]) --> [behindern].


v0(mp(3,sg,_,_,_,_,_,part2,voll,ha),[obj(cp,irr,m)]) --> [berichtet].
v0(mp(3,sg,_,_,_,ind,praes,fini,voll,ha),[obj(cp,irr,m)]) --> [berichtet].
v0(mp(3,pl,_,_,_,ind,praes,fini,voll,ha),[obj(cp,irr,m)]) --> [berichten].

v0(mp(3,pl,_,_,_,ind,praes,fini,voll,ha),[obj(np,akk,o)]) --> [besitzen].

v0(mp(3,sg,_,_,_,ind,praes,fini,voll,ha),[obj(np,akk,m)]) --> [darstellt].

v0(mp(3,pl,_,_,_,ind,praes,fini,voll,ha), [obj(np,dat,m)]) --> [dienen].

v0(mp(_,_,_,_,_,_,_,inf,voll,is), [obj(np,akk,m)]) --> [eingehen].

v0(mp(3,sg,_,_,_,ind,praes,fini,voll,ha),[obj(pp,dat,o)]) --> [endet].

v0(mp(3,sg,_,_,_,ind,praes,fini,voll,ha),[obj(np,akk,m)]) --> [ermoeglicht].

v0(mp(3,sg,_,_,_,ind,praes,fini,voll,ha),[obj(np,dat,o)]) --> [fehlt].
v0(mp(3,pl,_,_,_,ind,praes,fini,voll,ha),[obj(np,dat,o)]) --> [fehlen].

v0(mp(_,_,_,_,_,_,_,part2,voll,ha),[obj(np,akk,o)]) --> [fotografiert].

v0(mp(_,_,_,_,_,_,_,part2,voll,ha),[obj(np,akk,m)]) --> [gegessen].

%haben als VOLLVERB!!!
v0(mp(3,pl,_,_,_,ind,praes,fini,voll,ha),[obj(np,akk,m)]) --> [haben].

v0(mp(_,_,_,_,_,_,_,inf,voll,ha), []) --> [hoeren].
v0(mp(3,sg,_,_,_,ind,praes,fini,voll,ha), [obj(pp,dat,m)]) --> [gehoert].


v0(mp(3,sg,_,_,_,ind,praes,fini,modal,ha),[]) --> [kann].
v0(mp(3,pl,_,_,_,kj2,praet,fini,modal,ha), []) --> [koennten].

v0(mp(_,_,_,_,_,_,_,inf,voll,ha),[obj(np,akk,o)]) --> [kochen].
v0(mp(_,_,_,_,_,_,_,part2,voll,ha),[obj(np,akk,o)]) --> [gekocht].
v0(mp(3,sg,_,_,_,ind,praes,fini,voll,ha),[obj(np,akk,o)]) --> [kocht].
v0(mp(3,pl,_,_,_,ind,praes,fini,voll,ha),[obj(np,akk,o)]) --> [kochen].
v0(mp(3,sg,_,_,_,ind,praet,fini,voll,ha),[obj(np,akk,o)]) --> [kochte].
v0(mp(3,pl,_,_,_,ind,praet,fini,voll,ha),[obj(np,akk,o)]) --> [kochten].




v0(mp(_,_,_,_,_,_,_,inf,voll,is),[]) --> [laufen].
v0(mp(3,sg,_,_,_,ind,praes,fini,voll,is),[]) --> [laeuft].


v0(mp(3,sg,_,_,_,ind,praes,fini,voll,ha),[obj(np,dat,m),obj(np,akk,m)]) --> [schenkt].

v0(mp(3,pl,_,_,_,ind,praes,fini,voll,ha),[]) --> [schlafen].
v0(mp(3,sg,_,_,_,ind,praet,fini,voll,ha),[]) --> [schlief].



v0(mp(_,_,_,_,_,_,_,inf,voll,is),[]) --> [quirxen].
v0(mp(_,_,_,_,_,_,_,part2,voll,ha),[obj(np,akk,m),obj(pp,dat,m),obj(np,akk,m)]) --> [gequirxt].
v0(mp(3,sg,_,_,_,ind,praes,fini,voll,is), []) --> [quirxt].
v0(mp(3,sg,_,_,_,ind,praes,fini,voll,ha),[obj(np,dat,m),obj(np,gen,m),obj(np,akk,o)]) --> [verquirxt].


v0(mp(_,_,_,_,_,_,_,part2,voll,is),[]) --> [verknoechert].

v0(mp(_,_,_,_,_,_,_,part2,aci,ha),[]) --> [gesehen].
v0(mp(3,sg,_,_,_,ind,praes,fini,aci,ha),[]) --> [sieht].
v0(mp(3,pl,_,_,_,ind,praes,fini,voll,ha), [obj(pp,dat,m)]) --> [zaehlen].


%, obj(pp,dat,o)
v0(mp(_,_,_,_,_,_,_,inf,voll,ha),[obj(np,akk,m)]) --> [streicheln].
v0(mp(_,_,_,_,_,_,_,part2,voll,ha),[obj(np,akk,m)]) --> [gestreichelt].
v0(mp(3,sg,_,_,_,ind,praes,fini,voll,ha),[obj(np,akk,m)]) --> [streichelt].

v0(mp(3,pl,_,_,_,ind,praes,fini,voll,ha), [obj(np,akk,m),obj(pp,dat,o)]) --> [tragen].

v0(mp(3,sg,_,_,_,ind,praes,fini,voll,ha),[obj(cp,irr,m)]) --> [verlangt].

v0(mp(3,sg,_,_,_,ind,praes,fini,voll,ha),[obj(np,dat,m),obj(np,akk,m)]) --> [vorbeibringt].


n0(mp(_,pl,mas,dat,_,_,_,_,_,_)) --> [arten].
n0(mp(_,pl,neu,akk,_,_,_,_,_,_)) --> [ausmasse].

n0(mp(_,sg,neu,nom,_,_,_,_,_,_)) --> [auto].

n0(mp(_,sg,mas,dat,_,_,_,_,_,_)) --> [berg].

n0(mp(_,sg,fem,akk,_,_,_,_,_,_)) --> [bindung].

n0(mp(_,sg,fem,akk,_,_,_,_,_,_)) --> [burg].

n0(mp(_,sg,mas,nom,_,_,_,_,_,_)) --> [barbar].
n0(mp(_,sg,mas,gen,_,_,_,_,_,_)) --> [barbaren].
n0(mp(_,sg,mas,dat,_,_,_,_,_,_)) --> [barbaren].
n0(mp(_,sg,mas,akk,_,_,_,_,_,_)) --> [barbaren].
n0(mp(_,pl,mas,_,_,_,_,_,_,_)) --> [barbaren].

n0(mp(_,pl,mas,dat,_,_,_,_,_,_)) --> [bartenwalen].

n0(mp(_,sg,mas,nom,_,_,_,_,_,_)) --> [conan].
n0(mp(_,sg,mas,gen,_,_,_,_,_,_)) --> [conans].
n0(mp(_,sg,mas,dat,_,_,_,_,_,_)) --> [conan].
n0(mp(_,sg,mas,akk,_,_,_,_,_,_)) --> [conan].

n0(mp(_,pl,mas,nom,_,_,_,_,_,_)) --> [detektive].

n0(mp(_,sg,mas,nom,_,_,_,_,_,_)) --> [emil].

n0(mp(_,sg,mas,akk,_,_,_,_,_,_)) --> [esel].

n0(mp(_,pl,mas,dat,_,_,_,_,_,_)) --> [fischen].

n0(mp(_,sg,fem,nom,_,_,_,_,_,_)) --> [finne].

n0(mp(_,sg,fem,akk,_,_,_,_,_,_)) --> [flaeche].

n0(mp(_,pl,mas,nom,_,_,_,_,_,_)) --> [flipper].

n0(mp(_,sg,fem,akk,_,_,_,_,_,_)) --> [flosse].

n0(mp(_,pl,fem,akk,_,_,_,_,_,_)) --> [formen].

n0(mp(_,sg,fem,akk,_,_,_,_,_,_)) --> [fortbewegung].

n0(mp(_,sg,fem,akk,_,_,_,_,_,_)) --> [gestalt].

n0(mp(_,sg,mas,nom,_,_,_,_,_,_)) --> [hans].

n0(mp(_,pl,neu,nom,_,_,_,_,_,_)) --> [haare].

n0(mp(_,pl,neu,dat,_,_,_,_,_,_)) --> [haustieren].

n0(mp(_,pl,neu,nom,_,_,_,_,_,_)) --> [hinterbeine].

n0(mp(_,sg,mas,akk,_,_,_,_,_,_)) --> [kaffee].

n0(mp(_,sg,fem,nom,_,_,_,_,_,_)) --> [katze].
n0(mp(_,pl,fem,nom,_,_,_,_,_,_)) --> [katzen].
n0(mp(_,sg,fem,akk,_,_,_,_,_,_)) --> [katze].

n0(mp(_,pl,mas,akk,_,_,_,_,_,_)) --> [kiefer].

n0(mp(_,pl,neu,akk,_,_,_,_,_,_)) --> [knochenteile].

n0(mp(_,pl,mas,nom,_,_,_,_,_,_)) --> [koerperanhaenge].

n0(mp(_,sg,mas,nom,_,_,_,_,_,_)) --> [koerperumriss].

n0(mp(_,sg,mas,dat,_,_,_,_,_,_)) --> [kopf].
n0(mp(_,sg,mas,akk,_,_,_,_,_,_)) --> [kopf].

n0(mp(_,sg,fem,nom,_,_,_,_,_,_)) --> [maria].

n0(mp(_,sg,mas,dat,_,_,_,_,_,_)) --> [mensch].
n0(mp(_,sg,mas,akk,_,_,_,_,_,_)) --> [menschen].

n0(mp(_,sg,neu,dat,_,_,_,_,_,_)) --> [oberhaupt].

n0(mp(_,sg,mas,nom,_,_,_,_,_,_)) --> [peter].




n0(mp(_,sg,mas,nom,_,_,_,_,_,_)) --> [ritter].



n0(mp(_,sg,neu,nom,_,_,_,_,_,_)) --> [hamburg].
n0(mp(_,sg,neu,gen,_,_,_,_,_,_)) --> [hamburgs].
n0(mp(_,sg,neu,dat,_,_,_,_,_,_)) --> [hamburg].
n0(mp(_,sg,neu,akk,_,_,_,_,_,_)) --> [hamburg].

n0(mp(_,sg,neu,akk,_,_,_,_,_,_)) --> [haus].

n0(mp(_,sg,mas,dat,_,_,_,_,_,_)) --> [ruecken].

n0(mp(_,sg,neu,akk,_,_,_,_,_,_)) --> [schlagen].

n0(mp(_,sg,mas,nom,_,_,_,_,_,_)) --> [schwanz].

n0(mp(_,sg,fem,dat,_,_,_,_,_,_)) --> [schwanzflosse].

n0(mp(_,sg,neu,akk,_,_,_,_,_,_)) --> [schwert].

n0(mp(_,sg,fem,dat,_,_,_,_,_,_)) --> [stabilisierung].

n0(mp(_,sg,fem,dat,_,_,_,_,_,_)) --> [steuerung].

n0(mp(_,sg,fem,akk,_,_,_,_,_,_)) --> [stromlinienform].

n0(mp(_,sg,neu,dat,_,_,_,_,_,_)) --> [tuch].

n0(mp(_,sg,mas,dat,_,_,_,_,_,_)) --> [umriss].

n0(mp(_,pl,mas,nom,_,_,_,_,_,_)) --> [wale].
n0(mp(_,pl,mas,dat,_,_,_,_,_,_)) --> [walen].

n0(mp(_,sg,neu,dat,_,_,_,_,_,_)) --> [wasser].



a0(mp(_,pl,_,akk,pos,_,_,_,_,_)) --> [ausladenden].

a0(mp(_,pl,neu,dat,sup,_,_,_,_,_)) --> [beliebtesten].

a0(mp(_,sg,fem,akk,pos,_,_,_,_,_)) --> [enge].

a0(mp(_,pl,_,akk,pos,_,_,_,_,_)) --> [extreme].

a0(mp(_,sg,mas,nom,pos,_,_,_,_,_)) --> [heisse].
a0(mp(_,sg,mas,dat,pos,_,_,_,_,_)) --> [heissen].
a0(mp(_,sg,neu,dat,pos,_,_,_,_,_)) --> [heissen].
a0(mp(_,sg,fem,nom,pos,_,_,_,_,_)) --> [heisse].
a0(mp(_,sg,neu,nom,pos,_,_,_,_,_)) --> [heisse].
a0(mp(_,sg,mas,akk,pos,_,_,_,_,_)) --> [heissen].
a0(mp(_,pl,_,_,pos,_,_,_,_,_)) --> [heissen].


a0(mp(_,sg,fem,akk,pos,_,_,_,_,_)) --> [knorpelige].

a0(mp(_,pl,_,_,pos,_,_,_,_,_)) --> [vier].


a0(mp(_,sg,fem,dat,pos,_,_,_,_,_)) --> [grossen].

a0(mp(_,sg,fem,akk,pos,_,_,_,_,_)) --> [kleine].

a0(mp(_,sg,neu,akk,sup,_,_,_,_,_)) --> [kleinste].

a0(mp(_,sg,mas,akk,pos,_,_,_,_,_)) --> [langgestreckten].

a0(mp(_,sg,mas,nom,pos,_,_,_,_,_)) --> [schoene].
a0(mp(_,sg,mas,dat,pos,_,_,_,_,_)) --> [schoenen].
a0(mp(_,sg,neu,dat,pos,_,_,_,_,_)) --> [schoenen].
a0(mp(_,sg,neu,akk,pos,_,_,_,_,_)) --> [schoene].
a0(mp(_,sg,fem,nom,pos,_,_,_,_,_)) --> [schoene].
a0(mp(_,sg,neu,nom,pos,_,_,_,_,_)) --> [schoene].
a0(mp(_,sg,mas,akk,pos,_,_,_,_,_)) --> [schoenen].
a0(mp(_,pl,_,_,pos,_,_,_,_,_)) --> [schoenen].
a0(mp(_,pl,_,_,pos,_,_,_,_,_)) --> [grossen].

a0(mp(_,sg,fem,akk,pos,_,_,_,_,_)) --> [stromlinienfoermige].

a0(mp(_,pl,fem,akk,pos,_,_,_,_,_)) --> [verschiedene].

a0(mp(_,sg,neu,akk,pos,_,_,_,_,_)) --> [vertikales].

a0(mp(_,sg,fem,akk,kom,_,_,_,_,_)) --> [weitere].
a0(mp(_,pl,_,nom,kom,_,_,_,_,_)) --> [weiteren].

a0(mp(_,pl,_,dat,pos,_,_,_,_,_)) --> [wenigen].

a0(mp(_,_,_,_,pos,_,_,_,_,_)) --> [lange].
a0(mp(_,_,_,_,kom,_,_,_,_,_)) --> [laenger].
a0(mp(_,_,_,_,pos,_,_,_,_,_)) --> [behaglich].
a0(mp(_,_,_,_,pos,_,_,_,_,_)) --> [schoen].
a0(mp(_,_,_,_,pos,_,_,_,_,_)) --> [gut].

a0(mp(_,_,_,_,pos,_,_,_,_,_)) --> [zoegernd].

adv0 --> [ausschliesslich].
adv0 --> [besonders].
adv0 --> [dabei].
adv0 --> [ebenso].
adv0 --> [gestern].
adv0 --> [immer].
adv0 --> [nicht].
adv0 --> [schon].
adv0 --> [voellig].
adv0 --> [vollstaendig].
adv0 --> [zweimal].


p0(mp(_,sg,_,akk,_,_,_,_,_,_)) --> [an].
p0(mp(_,sg,_,dat,_,_,_,_,_,_)) --> [auf].
p0(mp(_,sg,_,dat,_,_,_,_,_,_)) --> [bei].
p0(mp(_,sg,_,akk,_,_,_,_,_,_)) --> [durch].
p0(mp(_,sg,_,akk,_,_,_,_,_,_)) --> [ohne].
p0(mp(_,sg,_,dat,_,_,_,_,_,_)) --> [in].
p0(mp(_,sg,_,dat,_,_,_,_,_,_)) --> [im].
p0(mp(_,sg,_,dat,_,_,_,_,_,_)) --> [ueber].
p0(mp(_,sg,_,dat,_,_,_,_,_,_)) --> [von].
p0(mp(_,sg,_,dat,_,_,_,_,_,_)) --> [mit].
p0(mp(_,sg,_,dat,_,_,_,_,_,_)) --> [zu].
p0(mp(_,sg,_,dat,_,_,_,_,_,_)) --> [zum].
