# -*- coding: iso-8859-1 -*-
# Hauptprogramm
# AUTOR: Sebastian Behr

import nat_2_pr
import word_2_entry
import generate_dynlex
import probe_lex
import entry_2_lex
import pr_2_pdf
#import pr_2_latex
#import latex_2_pdf
import os
from params import *


import datetime

#flacht einen 2-dimensionalen Array zu einem 1-dimensionalen ab.
def flatten2dimArray(a):
	
	f = []
	
	for x in a:
		for y in x:
			f.append(y)
			
	return f



eingabeFile = open(IO_PATH + I_FILE,'r',1)
eingabeText = eingabeFile.read()
eingabeFile.close

wortliste = nat_2_pr.main(eingabeText)
eintragslisteText = []
neueEintraege = []

wortlisteFLAT = flatten2dimArray(wortliste)


#alle Lexikoneintrge zu den Worten in einer Liste sammeln
for x in wortlisteFLAT:
	
	eintragslisteText.append( probe_lex.probeZeileByWord(ALL_LEX_FILE,x) )


#Fr alle Worte, die noch nicht im Lexikon stehen, sollen neue Eintrge generiert werden.
for x in xrange(0,len(eintragslisteText)):	
	if eintragslisteText[x] == []:
		neueEintraege.append(word_2_entry.main(wortlisteFLAT[x]))
	
	
#neue Eintrge ins Hauptlexikon einfgen
for x in neueEintraege:	
	entry_2_lex.main(ALL_LEX_FILE,x)

#alte Ausgabedatei lschen:
if os.path.exists(IO_PATH + O_FILE): os.remove(IO_PATH + O_FILE)

#Alle Stze abarbeiten
for x in wortliste:
	generate_dynlex.main(ALL_LEX_FILE, DYN_LEX_FILE, x)
	inputClauseFile = open(IO_PATH + I_FILE_PL,'w',1)
	inputClauseFile.write("eingabe([" + ','.join(x) + "]).")
	inputClauseFile.close()
	print datetime.datetime.now()
	os.system("pl -f " + GRAMMAR_PATH + "prog.pl -g go -t halt >> " + IO_PATH + O_FILE)
	


#Ausgabedatei in ein schnes PDF konvertieren :-)
pr_2_pdf.main(IO_PATH + O_FILE, IO_PATH + O_TEX)
os.system("pdflatex -output-directory " + IO_PATH + " "  + IO_PATH +"analyse.tex analyse.pdf")
print datetime.datetime.now()
