# -*- coding: iso-8859-1 -*-
# Gibt es einen gewnschten Lexikoneintrag?
# AUTOR: Sebastian Behr


def stripEntry(e):
	w = e[e.index("-->") + 5 :]
	w = w.replace("].","")
	w = w.replace("\n","")
	
	return w

#kommt ein Wort berhaupt im Lexikon vor?
def probeWordExistence(lexikonname, kandidat):
	
	gefunden = False
	lexikon = open(lexikonname,'r',1)
	
	for entry in lexikon:
		
		if entry[0] == "%" or entry[0] == "\n": continue
		
		gegner = stripEntry(entry)
	
		if kandidat == gegner:
			gefunden = True
			break
			
		
	lexikon.close()
	
	if gefunden:
		return True
	else:
		return False
	

#Ist eine Zeile evtl. schon vorhanden? Es soll KEINE doppelten Eintrge geben knnen!!!!!!!
def probeZeileByLine(lexikonname, kandidat):
	
	gefunden = False
	lexikon = open(lexikonname,'r',1)
	
	for entry in lexikon:
		
		if entry == kandidat or entry[:-1] == kandidat or entry == kandidat[:-1]:
			gefunden = True
			break
	
	lexikon.close()
	if gefunden:
		return True
	else:
		return False



#Welche Eintrge sind bereits vorhanden?
def probeZeileByWord(lexikonname, kandidat):
	
	schonVorhanden = []
	lexikon = open(lexikonname,'r',1)
	
	for entry in lexikon:

		if entry[0] == "%" or entry[0] == "\n": continue
		
		gegner = stripEntry(entry)
	
		if kandidat == gegner:
			schonVorhanden.append(entry)
			
			
		
	lexikon.close()
	
	for k in xrange(0,len(schonVorhanden)):
		schonVorhanden[k] = schonVorhanden[k].replace('\n','')
	
	return schonVorhanden
