# -*- coding: utf-8 -*-
#Sucht für einen Lexikoneintrag die passende Zeile
# AUTOR: Sebastian Behr

import os
from mmap import mmap
import datetime
import probe_lex


def stripEntry(e):
	w = e[e.index("-->") + 5 :]
	w = w.replace("].","")
	w = w.replace("\n","")
	
	return w


def main(lexikonname,zeile):
			
	result = zeile + "\n"
	
	if probe_lex.probeZeileByLine(lexikonname,result):
		print "\nEintrag '" + zeile + "' bereits im Lexikon vorhanden\n"
	else:
		passed_existence_filter(lexikonname,result)
		
		
def passed_existence_filter(lexikonname,result):
	
	resultSize = len(result)
	kategorie = result[0:2]
	kandidat = stripEntry(result)
	
	
	lex = open(lexikonname,'r+',1)
	maplex = mmap(lex.fileno(), os.path.getsize(lexikonname))
	oldSize = maplex.size()
	
	kategorieErreicht = False
	goodOffset = 0
	offset = 0



	for entry in lex:
	
		offset = offset + len(entry)
		gegnerKategorie = entry[0:2]
	
		#Wenn wir bereits an der lexikalischen Kategorie vorbei sind, kann der Kandidat ans Ende gehängt werden
		if kategorieErreicht and gegnerKategorie != "\n" and gegnerKategorie != kategorie: break
		
		#Wenn wir die gesuchte Kategorie noch nicht erreicht haben
		if entry[0] == "%" or entry[0] == "\n" or gegnerKategorie != kategorie: continue
	
	
		kategorieErreicht = True	
		gegner = stripEntry(entry)
	
		#Können wir das Wort vor einem anderen Wort gleicher Kategorie einordnen, so sind wir fertig
		if kandidat < gegner:
			goodOffset = offset - len(entry)
			break
		else:
			goodOffset = offset


	#Jetzt schreiben wir den Lexikoneintrag

	#Vergrößern
	maplex.resize(oldSize + resultSize)

	#Endteil verschieben
	maplex[goodOffset + resultSize:] = maplex[goodOffset:oldSize]

	#neuen Eintrag einfügen
	maplex[goodOffset:goodOffset + resultSize] = result


	maplex.close()
	lex.close()
	
	print "\nNeuer Eintrag für das Lexikon --> " + result


