# -*- coding: utf-8 -*-
# Generiert aus dem eigentlichen Lexikon dynamisch ein kleineres, welches nur die Worte enthält, die auch tatsächlich in einem einzelnen Satz vorkommen.
# AUTOR: Sebastian Behr

import datetime

def stripEntry(e):
	w = e[e.index("-->") + 5 :]
	w = w.replace("].","")
	w = w.replace("\n","")
	
	return w


def main(lexikonALL,lexikonDYN,satzMultiMenge):
	
		
	#satzString = "[peter,kocht,den,schoenen,kaffee]"
	unbenutzteKategorien = ["n0","a0","adv0","v0","p0","c0","det","pron","pospron","wwort","ana","part","koord0"]
	
	#satzString = satzString[1:len(satzString) - 1]
	#satzMultiMenge = satzString.split(",")
	satz = {}.fromkeys(satzMultiMenge).keys()
	satz.sort()

	inlex = open(lexikonALL,'r',1)
	outlex = open(lexikonDYN,'w',1)

	outlex.write("% DYNAMISCH GENERIERTES LEXIKON\n% wird entsprechend dem Eingabesatz verändert\n\n")

	for entry in inlex:
		
		if entry[0] == "%" or entry[0] == "\n": continue
	
		gegner = stripEntry(entry)

		gegnerKategorie = entry.replace('(','@')
		gegnerKategorie = gegnerKategorie.replace(' ','@')
		gegnerKategorie = gegnerKategorie[:gegnerKategorie.index('@')]

	
		for kandidat in satz:
			if kandidat == gegner:
				outlex.write(entry)
								
				#kam die Kategorie bereits vor?
				if unbenutzteKategorien.count(gegnerKategorie) > 0:
					unbenutzteKategorien.remove(gegnerKategorie)
					

        
	#Wir müssen noch Dummy-Einträge ins Lexikon schreiben, weil Prolog sonst wegen fehlender Klauseln meckert.
	outlex.write("\n\n\n\n")
	
	for reste in unbenutzteKategorien:
		if reste == "n0": outlex.write("n0(none) --> [xyz].\n")
		elif reste == "a0": outlex.write("a0(none) --> [xyz].\n")
		elif reste == "adv0": outlex.write("adv0 --> [xyz].\n")
		elif reste == "v0": outlex.write("v0(none,none) --> [xyz].\n")
		elif reste == "p0": outlex.write("p0(none) --> [xyz].\n")
		elif reste == "c0": outlex.write("c0 --> [xyz].\n")
		elif reste == "det": outlex.write("det(none) --> [xyz].\n")
		elif reste == "pron": outlex.write("pron(none) --> [xyz].\n")
		elif reste == "pospron": outlex.write("pospron(none) --> [xyz].\n")
		elif reste == "wwort": outlex.write("wwort(none,none) --> [xyz].\n")
		elif reste == "ana": outlex.write("ana(none,none) --> [xyz].\n")
		elif reste == "part": outlex.write("part --> [xyz].\n")
		elif reste == "koord0": outlex.write("koord0 --> [xyz].\n")
		
		
	#,"a0","v0","p0","c0","det","pron","wwort","ana"]

	inlex.close()
	outlex.close()
	